{
  "easycom": {
    "autoscan": true,
    // 注意一定要放在custom里，否则无效，https://ask.dcloud.net.cn/question/131175
    "custom": {
      "^u--(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
      "^up-(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
      "^u-([^-].*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue"
    }
  },
  "pages": [
    //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
    {
      "path": "pagesBuyer/home/index"
    },
    {
      "path": "pages/index/index"
    },
    {
      "path": "pages/login/login"
    },
    {
      "path": "pages/login/register"
    },
    {
      "path": "pages/shop/index"
    },
    {
      "path": "pages/channel/index"
    },
    {
      "path": "pages/Commission/index"
    },
    {
      "path": "pages/user/index"
    },
    {
      "path": "pages/setting/language_currency"
    },
    {
      "path": "pages/index/products"
    },
    {
      "path": "pages/index/search"
    },
    {
      "path": "pages/shop/productDetail"
    },
    {
      "path": "pages/shop/shopConfirm"
    },
    {
      "path": "pages/shop/payment"
    },
    {
      "path": "pages/dashboard/order"
    },
    {
      "path": "pages/dashboard/order_detail"
    },
    {
      "path": "pages/dashboard/favorites"
    },
    {
      "path": "pages/shop/merchants"
    },
    {
      "path": "pages/dashboard/warehouse"
    },
    {
      "path": "pages/dashboard/warehouse_detail"
    },
    {
      "path": "pages/setting/index"
    },
    {
      "path": "pages/setting/profile"
    },
    {
      "path": "pages/setting/account-safety"
    },
    {
      "path": "pages/dashboard/pack"
    },
    {
      "path": "pages/dashboard/parcel"
    },
    {
      "path": "pages/dashboard/parcel_detail"
    },
    {
      "path": "pages/dashboard/payment"
    },
    {
      "path": "pages/bank/wallet"
    },
    {
      "path": "pages/bank/account"
    },
    {
      "path": "pages/bank/recharge"
    },
    {
      "path": "pages/bank/withdraw"
    },
    {
      "path": "pages/bank/qrcode"
    },
    {
      "path": "pages/bank/bank_pay"
    },
    {
      "path": "pages/bank/recharge_list"
    },
    {
      "path": "pages/bank/withdraw_list"
    },
    {
      "path": "pages/user/beginner_guide"
    },
    {
      "path": "pages/user/help_center"
    },
    {
      "path": "pages/index/estimation"
    },
    {
      "path": "pages/community/index"
    },
    {
      "path": "pages/order/index"
    },
    {
      "path": "pages/order/details"
    },
    {
      "path": "pages/address/index"
    },
    {
      "path": "pages/shop/cart"
    },
    {
      "path": "pages/user/edit_user"
    },
    {
      "path": "pages/user/invite"
    },
    {
      "path": "pages/user/verification"
    },
    {
      "path": "pages/user/coupon"
    },
    {
      "path": "pages/setting/system",
      "style": {
        "app-plus": {
          "softinputMode": "adjustResize"
        }
      }
    },
    {
      "path": "pages/chat/index",
      "style": {
        "app-plus": {
          "softinputMode": "adjustResize"
        }
      }
    },
    {
      "path": "pages/login/forget"
    },
    {
      "path": "pages/dashboard/logistics"
    },
    {
      "path": "pages/user/message/list"
    },
    {
      "path": "pages/user/message/detail"
    },
    {
      "path": "pages/index/activityList"
    },
    {
      "path": "pages/user/weal_center"
    },
    {
      "path": "pages/repo/index"
    },
    {
      "path": "pages/user/mystore"
    },
    {
      "path": "pages/purpose/index"
    },
    {
      "path": "pages/purpose/record"
    },
    {
      "path": "pagesBuyer/cart/index"
    },
    {
      "path": "pagesBuyer/profile/index"
    },
    {
      "path": "pagesBuyer/shop/index"
    },
    {
      "path": "pagesBuyer/shop/detail"
    },
    {
      "path": "pagesBuyer/home/record"
    }
  ],
  "tabBar": {
    "custom": true,
    "color": "#7A7E83",
    "selectedColor": "#007AFF",
    "borderStyle": "black",
    "backgroundColor": "#F8F8F8",
    "navigationStyle": "custom",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "%tabbar.首页%",
        "visible": false
      },
      {
        "pagePath": "pages/shop/cart",
        "text": "%tabbar.购物车%",
        "visible": false
      },
      {
        "pagePath": "pages/chat/index",
        "text": "%tabbar.咨询%",
        "visible": false
      },
      // {
      //   "pagePath": "pages/community/index",
      //   "text": "%tabbar.社区%",
      //   "visible": false
      // },
      {
        "pagePath": "pages/order/index",
        "text": "%tabbar.订单%",
        "visible": false
      },
      {
        "pagePath": "pages/user/index",
        "text": "%tabbar.我的%",
        "visible": false
      }
    ]
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "VAVABUY",
    "navigationBarBackgroundColor": "#000",
    "backgroundColor": "#F8F8F8",
    "navigationStyle": "custom",
    "app-plus": {
      "bounce": "none"
    }
  }
}